Subject: Fwd: Resignation letter
From: ATUL MISHRA <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 9 Aug 2020 20:38:30 +0530

---------- Forwarded message ---------
From: ATUL MISHRA <[email-masked]>
Date: Sun, Aug 9, 2020 at 8:24 PM
Subject: Resignation letter
To: <[email-masked]>

Dear Ma'am,

Greetings of the day!!

Please accept this message as my formal resignation from Company Cherry E
CommerceServices Pvt. Ltd. because of personal issues and behaviour of
management
Thank you for the opportunity to contribute to your team and for your
understanding. I've enjoyed working for this reputed organization, and I
cherish my time here. It is my hope that we will be able to stay in
touch. I wish your company every success in the future

Stay safe,
Kind regards
Atul Mishra